Skip to content
This is a new version of the Kivra Developer Docs. Report issues or share feedback at avsandare.support@kivra.se. The previous version can be found here.

Update tenant name

PUT
/v2/tenant/{tenantKey}/name
curl --request PUT \
--url https://sender.api.kivra.com/v2/tenant/example/name \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "name": "Lenas Konditori AB" }'

Update display name for the tenant. The updated name will be visible to the end-users only after they have received a new content.

tenantKey
required
string format: hexadecimal

The unique Key for a Tenant

Media typeapplication/json
object
name
string
Example
Lenas Konditori AB

Empty response confirming that the put operation was successful